@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#KgKjeaSM, #Mk93R0Rl, #IaCe95n, #fj42E35okM5, #cGowLFhHk9p, #IujocyXh016, #Y8ZQKc96B, #jLmyv8z5, #DkhV65S3Zg, #CLNosownau, #VYFCt7, #AG21DBhCpwW, #F8ervd8emW, #zXP1Tc, #w0A9AG, #hZyLwuZDdbF, #v7BH2p, #RQLcNn, #LXKAM9X, #hUOeWk2S, #Nd9fUiE1aEn, #jaGL8wn8x, #UBrxMCf, #k6hGeqrA, #W2hc51ys4g, #IsnML61VKre, #mHwPfdewcW, #d6MfKu, #b24smgL, #JmhRaP, #zaESeE, #VCPl6n5sFX5, #f3iaof, #Nl5lJJK, #FS7fesO, #FgMKCC, #cqm0w1sNHL, #woHDyg99, #bZkQaz, #w4FhL8, #dlv9Diy7v, #kWAK1Qj, #UTnIfWBd5M, #krledfj4K, #md1l79etvG, #Zc69WIfAmtJ, #bd2rW3zaFQU, #wiMuXAqhcs, #YGjwnSnm8, #nEReLQs7Od, #KGYk456rpa, #Xv1I6f, #uuhWAQniefs, #KZDOrZP3W, #icUQcjr1, #n3CwAk, #a7EJLmg3P, #B3dRrv, #RkuctV9W, #SgozLVYjq9, #G2SK1s, #veeVwm9kKB, #mhSZuF, #Pl8eqP8pAp1, #IZEbWiuRF, #Oudh92l1B, #OlK0XP, #HLd4oYFuzI, #agL1taR, #gn8qiBmWd3, #SykvihV, #FfEwWLlNYWL, #M07RgS, #tFNJ53RbxA, #Qb0tqhGIz4, #EAlzXxxBvlS, #jjPCsrv7d, #o6GuMab5mzZ, #eP5gScD, #Lzqw6I946G, #sBl7ARYdey, #SYgBXn7MSO, #k31U34hfbM, #mD47SZycr1, #uAWpr62E, #LYtYsds, #Rh2wLmj, #FxRHTEgEC, #d1CeeLGHjT, #IjUqCBb0, #eeORmQ, #LgcDITpOy, #CaXciM6s0f, #zPzbbBbl4r, #oMXe3cnKJ, #lYn7jc8, #oYxg4fT, #CHio5e2ec, #GIBRxHK, #v2ffyu7kY, #rFJvHmvAHSm, #UEFfpc0h, #vXrDne, #QlI8Roal, #ESjmBJ, #Yx9Lz0HuCs1, #iOeB65EnON, #nVYn2O, #HOQGPgYf, #LyVHetZ, #vWWwH6z6u, #zFeI8iG0t, #z2mKD2U6, #TSdciSRWb3, #HxAOFht, #am3B5aQDI, #jS2aJwfRdbi, #l1Gs9h, #OYhoax, #irrKqQZgVw, #TzmHTttk, #SSOdbcbFar, #PNdc5PkZPl, #Vuq7VGHhpM8, #SdsWofC, #FDyTXWehYQ, #P9KHZXJmtDD, #tVn9tmS, #e9ZKVdeX1ak, #MYQ7AwAi4vb, #ORRfXIO, #wmha3Of, #NrJ9wW, #JH2PDswOeIS, #ScmTqh8, #Q0od7k, #K2mIdw4, #xcic8MpCmW, #SGYYSxnRdQ, #LAgk32bv, #A7j15ffd, #CIy4JJNdF9S, #NK2Bsnor, #Z0Q2tq, #LWt5rmX0, #xFx3ln6KHZ, #yv7plv2Pwlg, #XQXjHpYoeO, #rgEmV5w, #zrlH3KSSVt, #GUpompLF, #Qdi0cOB1Zy, #u65ZBr, #Xe3VfK, #C3UvecAQl0g, #GCvkNRardOL, #ctNqN67qeqO), :is(#KgKjeaSM, #Mk93R0Rl, #IaCe95n, #fj42E35okM5, #cGowLFhHk9p, #IujocyXh016, #Y8ZQKc96B, #jLmyv8z5, #DkhV65S3Zg, #CLNosownau, #VYFCt7, #AG21DBhCpwW, #F8ervd8emW, #zXP1Tc, #w0A9AG, #hZyLwuZDdbF, #v7BH2p, #RQLcNn, #LXKAM9X, #hUOeWk2S, #Nd9fUiE1aEn, #jaGL8wn8x, #UBrxMCf, #k6hGeqrA, #W2hc51ys4g, #IsnML61VKre, #mHwPfdewcW, #d6MfKu, #b24smgL, #JmhRaP, #zaESeE, #VCPl6n5sFX5, #f3iaof, #Nl5lJJK, #FS7fesO, #FgMKCC, #cqm0w1sNHL, #woHDyg99, #bZkQaz, #w4FhL8, #dlv9Diy7v, #kWAK1Qj, #UTnIfWBd5M, #krledfj4K, #md1l79etvG, #Zc69WIfAmtJ, #bd2rW3zaFQU, #wiMuXAqhcs, #YGjwnSnm8, #nEReLQs7Od, #KGYk456rpa, #Xv1I6f, #uuhWAQniefs, #KZDOrZP3W, #icUQcjr1, #n3CwAk, #a7EJLmg3P, #B3dRrv, #RkuctV9W, #SgozLVYjq9, #G2SK1s, #veeVwm9kKB, #mhSZuF, #Pl8eqP8pAp1, #IZEbWiuRF, #Oudh92l1B, #OlK0XP, #HLd4oYFuzI, #agL1taR, #gn8qiBmWd3, #SykvihV, #FfEwWLlNYWL, #M07RgS, #tFNJ53RbxA, #Qb0tqhGIz4, #EAlzXxxBvlS, #jjPCsrv7d, #o6GuMab5mzZ, #eP5gScD, #Lzqw6I946G, #sBl7ARYdey, #SYgBXn7MSO, #k31U34hfbM, #mD47SZycr1, #uAWpr62E, #LYtYsds, #Rh2wLmj, #FxRHTEgEC, #d1CeeLGHjT, #IjUqCBb0, #eeORmQ, #LgcDITpOy, #CaXciM6s0f, #zPzbbBbl4r, #oMXe3cnKJ, #lYn7jc8, #oYxg4fT, #CHio5e2ec, #GIBRxHK, #v2ffyu7kY, #rFJvHmvAHSm, #UEFfpc0h, #vXrDne, #QlI8Roal, #ESjmBJ, #Yx9Lz0HuCs1, #iOeB65EnON, #nVYn2O, #HOQGPgYf, #LyVHetZ, #vWWwH6z6u, #zFeI8iG0t, #z2mKD2U6, #TSdciSRWb3, #HxAOFht, #am3B5aQDI, #jS2aJwfRdbi, #l1Gs9h, #OYhoax, #irrKqQZgVw, #TzmHTttk, #SSOdbcbFar, #PNdc5PkZPl, #Vuq7VGHhpM8, #SdsWofC, #FDyTXWehYQ, #P9KHZXJmtDD, #tVn9tmS, #e9ZKVdeX1ak, #MYQ7AwAi4vb, #ORRfXIO, #wmha3Of, #NrJ9wW, #JH2PDswOeIS, #ScmTqh8, #Q0od7k, #K2mIdw4, #xcic8MpCmW, #SGYYSxnRdQ, #LAgk32bv, #A7j15ffd, #CIy4JJNdF9S, #NK2Bsnor, #Z0Q2tq, #LWt5rmX0, #xFx3ln6KHZ, #yv7plv2Pwlg, #XQXjHpYoeO, #rgEmV5w, #zrlH3KSSVt, #GUpompLF, #Qdi0cOB1Zy, #u65ZBr, #Xe3VfK, #C3UvecAQl0g, #GCvkNRardOL, #ctNqN67qeqO) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.KgKjeaSM:before {
  content: "\e900";
}
.Mk93R0Rl:before {
  content: "\e901";
}
.IaCe95n:before {
  content: "\e902";
}
.fj42E35okM5:before {
  content: "\e903";
}
.cGowLFhHk9p:before {
  content: "\e904";
}
.IujocyXh016:before {
  content: "\e905";
}
.Y8ZQKc96B:before {
  content: "\e906";
}
.jLmyv8z5:before {
  content: "\e907";
}
.DkhV65S3Zg:before {
  content: "\e908";
}
.CLNosownau:before {
  content: "\e909";
}
.VYFCt7:before {
  content: "\e90a";
}
.AG21DBhCpwW:before {
  content: "\e90b";
}
.F8ervd8emW:before {
  content: "\e90c";
}
.zXP1Tc:before {
  content: "\e90d";
}
.w0A9AG:before {
  content: "\e90e";
}
.hZyLwuZDdbF:before {
  content: "\e90f";
}
.v7BH2p:before {
  content: "\e910";
}
.RQLcNn:before {
  content: "\e911";
}
.LXKAM9X:before {
  content: "\e912";
}
.hUOeWk2S:before {
  content: "\e913";
}
.Nd9fUiE1aEn:before {
  content: "\e914";
}
.jaGL8wn8x:before {
  content: "\e915";
}
.UBrxMCf:before {
  content: "\e916";
}
.k6hGeqrA:before {
  content: "\e917";
}
.W2hc51ys4g:before {
  content: "\e918";
}
.IsnML61VKre:before {
  content: "\e919";
}
.mHwPfdewcW:before {
  content: "\e91a";
}
.d6MfKu:before {
  content: "\e91b";
}
.b24smgL:before {
  content: "\e91c";
}
.JmhRaP:before {
  content: "\e91d";
}
.zaESeE:before {
  content: "\e91e";
}
.VCPl6n5sFX5:before {
  content: "\e91f";
}
.f3iaof:before {
  content: "\e920";
}
.Nl5lJJK:before {
  content: "\e921";
}
.FS7fesO:before {
  content: "\e922";
}
.FgMKCC:before {
  content: "\e923";
}
.cqm0w1sNHL:before {
  content: "\e924";
}
.woHDyg99:before {
  content: "\e925";
}
.bZkQaz:before {
  content: "\e926";
}
.w4FhL8:before {
  content: "\e927";
}
.dlv9Diy7v:before {
  content: "\e928";
}
.kWAK1Qj:before {
  content: "\e929";
}
.UTnIfWBd5M:before {
  content: "\e92a";
}
.krledfj4K:before {
  content: "\e92b";
}
.md1l79etvG:before {
  content: "\e92c";
}
.Zc69WIfAmtJ:before {
  content: "\e92d";
}
.bd2rW3zaFQU:before {
  content: "\e92e";
}
.wiMuXAqhcs:before {
  content: "\e92f";
}
.YGjwnSnm8:before {
  content: "\e930";
}
.nEReLQs7Od:before {
  content: "\e931";
}
.KGYk456rpa:before {
  content: "\e932";
}
.Xv1I6f:before {
  content: "\e933";
}
.uuhWAQniefs:before {
  content: "\e934";
}
.KZDOrZP3W:before {
  content: "\e935";
}
.icUQcjr1:before {
  content: "\e936";
}
.n3CwAk:before {
  content: "\e937";
}
.a7EJLmg3P:before {
  content: "\e938";
}
.B3dRrv:before {
  content: "\e939";
}
.RkuctV9W:before {
  content: "\e93a";
}
.SgozLVYjq9:before {
  content: "\e93b";
}
.G2SK1s:before {
  content: "\e93c";
}
.veeVwm9kKB:before {
  content: "\e93d";
}
.mhSZuF:before {
  content: "\e93e";
}
.Pl8eqP8pAp1:before {
  content: "\e93f";
}
.IZEbWiuRF:before {
  content: "\e940";
}
.Oudh92l1B:before {
  content: "\e941";
}
.OlK0XP:before {
  content: "\e942";
}
.HLd4oYFuzI:before {
  content: "\e943";
}
.agL1taR:before {
  content: "\e944";
}
.gn8qiBmWd3:before {
  content: "\e945";
}
.SykvihV:before {
  content: "\e946";
}
.FfEwWLlNYWL:before {
  content: "\e947";
}
.M07RgS:before {
  content: "\e948";
}
.tFNJ53RbxA:before {
  content: "\e949";
}
.Qb0tqhGIz4:before {
  content: "\e94a";
}
.EAlzXxxBvlS:before {
  content: "\e94b";
}
.jjPCsrv7d:before {
  content: "\e94c";
}
.o6GuMab5mzZ:before {
  content: "\e94d";
}
.eP5gScD:before {
  content: "\e94e";
}
.Lzqw6I946G:before {
  content: "\e94f";
}
.sBl7ARYdey:before {
  content: "\e950";
}
.SYgBXn7MSO:before {
  content: "\e951";
}
.k31U34hfbM:before {
  content: "\e952";
}
.mD47SZycr1:before {
  content: "\e953";
}
.uAWpr62E:before {
  content: "\e954";
}
.LYtYsds:before {
  content: "\e955";
}
.Rh2wLmj:before {
  content: "\e956";
}
.FxRHTEgEC:before {
  content: "\e957";
}
.d1CeeLGHjT:before {
  content: "\e958";
}
.IjUqCBb0:before {
  content: "\e959";
}
.eeORmQ:before {
  content: "\e95a";
}
.LgcDITpOy:before {
  content: "\e95b";
}
.CaXciM6s0f:before {
  content: "\e95c";
}
.zPzbbBbl4r:before {
  content: "\e95d";
}
.oMXe3cnKJ:before {
  content: "\e95e";
}
.lYn7jc8:before {
  content: "\e95f";
}
.oYxg4fT:before {
  content: "\e960";
}
.CHio5e2ec:before {
  content: "\e961";
}
.GIBRxHK:before {
  content: "\e962";
}
.v2ffyu7kY:before {
  content: "\e963";
}
.rFJvHmvAHSm:before {
  content: "\e964";
}
.UEFfpc0h:before {
  content: "\e965";
}
.vXrDne:before {
  content: "\e966";
}
.QlI8Roal:before {
  content: "\e967";
}
.ESjmBJ:before {
  content: "\e968";
}
.Yx9Lz0HuCs1:before {
  content: "\e969";
}
.iOeB65EnON:before {
  content: "\e96a";
}
.nVYn2O:before {
  content: "\e96b";
}
.HOQGPgYf:before {
  content: "\e96c";
}
.LyVHetZ:before {
  content: "\e96d";
}
.vWWwH6z6u:before {
  content: "\e96e";
}
.zFeI8iG0t:before {
  content: "\e96f";
}
.z2mKD2U6:before {
  content: "\e970";
}
.TSdciSRWb3:before {
  content: "\e971";
}
.HxAOFht:before {
  content: "\e972";
}
.am3B5aQDI:before {
  content: "\e973";
}
.jS2aJwfRdbi:before {
  content: "\e974";
}
.l1Gs9h:before {
  content: "\e975";
}
.OYhoax:before {
  content: "\e976";
}
.irrKqQZgVw:before {
  content: "\e977";
}
.TzmHTttk:before {
  content: "\e978";
}
.SSOdbcbFar:before {
  content: "\e979";
}
.PNdc5PkZPl:before {
  content: "\e97a";
}
.Vuq7VGHhpM8:before {
  content: "\e97b";
}
.SdsWofC:before {
  content: "\e97c";
}
.FDyTXWehYQ:before {
  content: "\e97d";
}
.P9KHZXJmtDD:before {
  content: "\e97e";
}
.tVn9tmS:before {
  content: "\e97f";
}
.e9ZKVdeX1ak:before {
  content: "\e980";
}
.MYQ7AwAi4vb:before {
  content: "\e981";
}
.ORRfXIO:before {
  content: "\e982";
}
.wmha3Of:before {
  content: "\e983";
}
.NrJ9wW:before {
  content: "\e984";
}
.JH2PDswOeIS:before {
  content: "\e985";
}
.ScmTqh8:before {
  content: "\e986";
}
.Q0od7k:before {
  content: "\e987";
}
.K2mIdw4:before {
  content: "\e988";
}
.xcic8MpCmW:before {
  content: "\e989";
}
.SGYYSxnRdQ:before {
  content: "\e98a";
}
.LAgk32bv:before {
  content: "\e98b";
}
.A7j15ffd:before {
  content: "\e98c";
}
.CIy4JJNdF9S:before {
  content: "\e98d";
}
.NK2Bsnor:before {
  content: "\e98e";
}
.Z0Q2tq:before {
  content: "\e98f";
}
.LWt5rmX0:before {
  content: "\e990";
}
.xFx3ln6KHZ:before {
  content: "\e991";
}
.yv7plv2Pwlg:before {
  content: "\e992";
}
.XQXjHpYoeO:before {
  content: "\e993";
}
.rgEmV5w:before {
  content: "\e994";
}
.zrlH3KSSVt:before {
  content: "\e995";
}
.GUpompLF:before {
  content: "\e996";
}
.Qdi0cOB1Zy:before {
  content: "\e997";
}
.u65ZBr:before {
  content: "\e998";
}
.Xe3VfK:before {
  content: "\e999";
}
.C3UvecAQl0g:before {
  content: "\e99a";
}
.GCvkNRardOL:before {
  content: "\e99b";
}
.ctNqN67qeqO:before {
  content: "\e99c";
}
